Bug 22816 - wont boot after install
wont boot after install
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-12-24 21:50 EST by John B. Brown
Modified: 2006-02-21 13:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John B. Brown 2000-12-24 21:50:37 EST
error message:
"FATAL: cannot determine library version"
This error message occurs immediately after the line:
"VFS: Mounted root (ext2 filesystem) readonly"
immediately after the partition check.
I used the anaconda fix floopy image, which got me past the original error 
which crashed before installation. Now it crashes AFTER installation.
The machine is the same pentium platform as always with no hardware changes
I am jbb@vcn.com and the redhat Product ID is 2482-cbe7-1394-0d64

Please send a valid install set to:
John B. Brown
358 high street,
Buffalo, Wyoming

This invalid OS disc set is unacceptable: lots worse than micro-dog! Having 
paid hard cash to you for this 7.0 installation set, and having done what I 
consider to be exceptional recovery activity, I want an installation set 
that will install at least as well as the 5.2 and 6.1 sets I have. 
Releasing flawed software is a very, very poor business plan!
Comment 1 Jeremy Katz 2002-06-04 02:09:53 EDT
It looks like you had a problem with installing some of the packages?  Have you
had further problems with more recent releases?
Comment 2 Jeremy Katz 2002-06-29 17:47:23 EDT
Closing due to inactivity.  If you have further information, please reopen this bug.
Comment 3 Red Hat Bugzilla 2006-02-21 13:47:51 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.